<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/4/10
 * Time: 下午11:17
 */

namespace bonus;

function make_bonus_sn()
{
    return mt_rand(1000,9999)
        . sprintf('%010d',time())
        . sprintf('%06d', (float) microtime() * 1000000);
}
